local hl_properties = {
    "Normal", "NormalFloat", "FloatBorder", "Pmenu", "Terminal", "EndOfBuffer",
    "FoldColumn", "Folded", "SignColumn", "NormalNC", "WhichKeyFloat", "TelescopeBorder",
    "TelescopeNormal", "TelescopePromptBorder", "TelescopePromptTitle", "NotifyINFOBody",
    "NotifyERRORBody", "NotifyWARNBody", "NotifyTRACEBody", "NotifyDEBUGBody",
    "NotifyINFOTitle", "NotifyERRORTitle", "NotifyWARNTitle", "NotifyTRACETitle",
    "NotifyDEBUGTitle", "NotifyINFOBorder", "NotifyERRORBorder", "NotifyWARNBorder",
    "NotifyTRACEBorder", "NotifyDEBUGBorder",
}

for _, v in ipairs(hl_properties) do
    vim.api.nvim_set_hl(0, v, { bg = "none" })
end

